@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200..900;1,200..900&display=swap');
:root {
  font-size: 16px;
}
* {
  box-sizing: border-box;
  margin: 0;
}
html {
  min-height: 100%;
}
body {
  color: #000;
  font-family: "Source Sans 3", Arial, sans-serif;
  font-size: 1em;
  line-height: 1.3em;
}
#wrapper {
  position: relative;
  max-width: 810px;
  min-width: 250px;
  margin: 1rem auto;
  border: solid 1px #000;
  background-color: #fff;
  overflow: hidden;
  padding: 0;
}
p {
  padding-bottom: 1rem;
}
h1 {
  margin: 0 0 1rem;
  font-size: 1.692em;
  line-height: 1.1em;
}
h1 span {
  font-size: 0.7em;
}
h2 {
  font-size: 1em;
  line-height: 1.3em;
  margin-bottom: 0;
}
a {
  color: #000;
  text-decoration: none;
}
a ins {
  color: #0563C1;
}
a:hover {
  text-decoration: underline;
}
img {
  max-width: 100%;
  height: auto;
  display: inline-block;
}
ul {
  padding: 0 0 1rem;
  list-style: none;
}
li {
  padding-left: 3rem;
}
ul li:before {
  content: "\2022";
  display: inline-block;
  font-size: 1.000em;
  position: relative;
  float: left;
  top: -1px;
  margin-left: -1.5rem;
}
header {
  position: relative;
}
.qrc {
  position: absolute;
  width: 8%;
  height: 20%;
  bottom: 11%;
  left: 1.5%;
}
article {
  padding: 1rem 2rem 0;
}
footer {
  padding: 0 2rem 1rem;
}
@media only screen and (max-width:809px) {
  #wrapper {
    border: none;
    margin: 0 auto;
  }
  p {
    text-align: left;
  }
}
@media only screen and (max-width: 480px) {
  article, footer {
    padding-inline: 1rem;
  }
  li {
    padding-left: 1rem;
  }
  ul li:before {
    margin-left: -1rem;
  }
}